[AppName]
Name=298BFEC2ECECD0FAB8BBAA1F980EB2824969
[Main]
Name=75B968B077CD55F059C3270544C97CDA
ServerPath=
Encode=1
[Web]
url_1=
url_2=
url_3=
url_4=
[Params]
Name=
RunFlag=1
Cmd=0
[zip]
zip=3C11F41EDA60F516FF27779F73DB075EB4